prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include/json-glib-1.0

Name: JSON-GLib
Description: JSON Parser for GLib
Version: 0.10.4
Libs: -L${libdir} -ljson-glib-1.0
Cflags: -I${includedir} -I${includedir}/json-glib/
Requires: gobject-2.0
